/**
 * 
 */
package org.springblade.etl.task.model;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wookvn
 *
 */
@Getter
@AllArgsConstructor
public enum DaemonTaskType {

	flink_job(5000),
	
	datax_job(20000);
	
	//停顿时间
	private int sleepMills;
	
}
